﻿.casestudieslist{display: flex;flex-wrap: wrap;justify-content: space-between;}
.casestudieslist .item{width: 32%;margin-bottom: 20px;}
.casestudieslist .item>a{position: relative;}
.casestudieslist .item>a .img{width: 100%;height: 100%;}
.casestudieslist .item>a .img img{width: 100%;height: 100%;aspect-ratio: 5 / 4;object-fit: cover;}
.casestudieslist .item>a .info{position: absolute;width: 100%;bottom: 0;left: 0;color: #fff;background: #00000080;padding: 20px;}
@media (max-width:1024px) {
.casestudieslist .item{width: 100%;}
}